Subject: Ticket Assigned - Mattress not Received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 04:58:34 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Mattress not Received Dear sir/madam

My order number is  1656997023 and I have not yet received the mattress. I have called your help line thrice but to no avail. 

Seriously disappointed by the service. I am considering not to order again once I have received the mattress. 

Please reply and confirm the delivery time and date. 

In case  of no reply, I will use the available legal
Options. 

Kind Regards,

Muhammad Bilal Ramzan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3904580